<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Accueil</title>
</head>

<body>
    <header>
        <h1>Mohamed M2iFormation</h1>
        <h2>Contact</h2>
        <nav>
            <ul>
                <li><a href="./index.html">Accueil</a></li>
                <li><a href="./horaires.html">Horaires</a></li>
                <li><a href="./contact.html">Contact</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <form action="mailto:test@example.com">
            <fieldset>
                <legend>Qui êtes vous ?</legend>
                <div class="form-group">
                    <label for="form-lastname">Nom :</label>
                    <input type="text" name="form-lastname" placeholder="MARTIN">
                </div>
                <div class="form-group">
                    <label for="form-firstname">Prénom : </label>
                    <input type="text" name="form-firstname" placeholder="John">
                </div>
                <div class="form-group">
                    <label for="form-date-of-birth">Date de naissance : </label>
                    <input type="date" name="form-date-of-birth">
                </div>
                <div class="form-group">
                    <label for="form-gender">Sexe :</label>
                    <input type="radio" name="form-gender" value="male">
                    <label for="form-gender">Homme</label>
                    <input type="radio" name="form-gender" value="female">
                    <label for="form-gender">Femme</label>
                </div>
            </fieldset>

            <fieldset>
                <legend>Sujet de votre question</legend>
                <div class="form-group">
                    <label for="form-urgent">Est-ce urgent ?</label>
                    <input type="checkbox" name="form-urgent">
                </div>
                <div class="form-group">
                    <label for="form-question-type">Type de problème : </label>
                    <select name="form-question-type" id="form-question-type">
                        <optgroup label="Compte">
                            <option value="account-access">Je n'arrive pas à accéder à mon compte</option>
                            <option value="account-hacked">Je crois que j'ai été piraté</option>
                            <option value="account-change-password">Je n'arrive pas à changer mon mot de passe</option>
                            <option value="account-lost-credentials">J'ai perdu mes identifiants</option>
                        </optgroup>
                        <optgroup label="Achat">
                            <option value="finance-unable-buy">Je n'arrive pas à confirmer mon achat</option>
                            <option value="finance-delivery-status">J'aimerai avoir des nouvelles de ma livraison</option>
                        </optgroup>
                    </select>
                </div>
            </fieldset>

            <fieldset>
                <legend>Commentaire</legend>
                <div class="form-group">
                    <label for="form-comments">Notes :</label>
                    <br>
                    <textarea name="form-comments" id="form-comments" cols="30" rows="10"></textarea>
                </div>
            </fieldset>
            <div class="button-block">
                <button type="submit">Envoyer ma question</button>
            </div>

        </form>
    </main>
</body>

</html>